Bug 97459 - jabberd-2.0s11.tar.gz port unavailable
jabberd-2.0s11.tar.gz port unavailable
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2006-05-18 16:00 UTC by jc.duss59
Modified: 2006-05-24 16:18 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description jc.duss59 2006-05-18 16:00:35 UTC
When I try to portinstall jabberd2, i've got those message :

=> jabberd-2.0s11.tar.gz doesn't seem to exist in /usr/ports/distfiles/jabber.
=> Attempting to fetch from http://files.jabberstudio.org/jabberd2/.
fetch: http://files.jabberstudio.org/jabberd2/jabberd-2.0s11.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/jabber/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/jabber/jabberd-2.0s11.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/jabber and try again.
*** Error code 1

I try to fetch it manually or to download it, Web link are unavailable.
Port seems to be dead.

Can you repair it please?

Thanks a lot.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-18 23:46:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 kirk 2006-05-19 03:04:12 UTC
This patch adds some of the URLs served up by the Javascript redirect at the 
Jabberd web page.  Both of the additional sites are up and serving the file as 
of this writing.

diff -urN jabberd.old/Makefile jabberd/Makefile
--- jabberd.old/Makefile        Mon Mar 20 06:24:18 2006
+++ jabberd/Makefile    Thu May 18 20:59:51 2006
@@ -8,7 +8,9 @@
 PORTNAME=      jabberd
 PORTVERSION=   2.0.11
 CATEGORIES=    net-im
-MASTER_SITES=  http://files.jabberstudio.org/jabberd2/
+MASTER_SITES=  http://files.jabberstudio.org/jabberd2/ \
+               http://jabberstudio.rediris.es/jabberd2/ \
+               http://jabberstudio.2nw.net/jabberd2/
 DIST_SUBDIR=   jabber

Kirk Strauser
Comment 3 mnag freebsd_committer 2006-05-24 16:18:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!